/*================================*/
/*================================*/
/*================================*/
/*================================*/
/*================================*/
/*================================*/
::-webkit-scrollbar {
  width: 10px;
}

::-webkit-scrollbar-track {
  background: #002909;
}

::-webkit-scrollbar-thumb {
  background: #319849;
}

.mobile {
  display: none;
}

.desktop {
  display: block;
}

.container {
  padding: 0 10rem;
}

.btn.solid.primary {
  background-color: #FFDF00;
  padding: 0.7rem;
  color: #015D95;
  border-radius: 8px;
  flex: auto;
}

.btn.solid.secondary {
  background-color: #319849;
  color: #fff;
  width: 11.3rem;
}

body {
  background: #ffffff;
  color: #828282;
  overflow-x: hidden;
}

body.menu_fixed {
  position: fixed;
  left: 2.5vw;
}

@media (min-width: 1920px) {
  body {
    overflow-x: unset;
  }
}

body,
input,
textarea,
button {
  font-family: "Oswald", "sans-serif";
  font-weight: 400;
  font-size: 1rem;
}


.header {
  width: 100%;
  padding: 2rem 0;
  background-color: transparent;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 99;
  transition: background-color linear 0.45s;
}

.header.fixed {
  background-color: #084115;
}

.header .container {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.header .logo {
  width: 12%;
}

.header .menu_toggle {
  display: none;
  width: 30px;
  height: 30px;
  position: relative;
  z-index: 9;
}

.header .menu_toggle .bar {
  padding: 0;
  width: 30px;
  height: 4px;
  background-color: #fff;
  display: block;
  border-radius: 4px;
  transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out, transform 0.4s ease-in-out 0.4s;
  position: absolute;
}

.header .menu_toggle .bar.bar1 {
  top: 0;
}

.header .menu_toggle .bar.bar2,
.header .menu_toggle .bar.bar3 {
  top: 12px;
}

.header .menu_toggle .bar.bar3 {
  right: 0;
}

.header .menu_toggle .bar.bar4 {
  bottom: 0;
}

.header .menu_toggle .bar4 {
  top: 12px;
}

.header .menu_toggle .bar5 {
  bottom: 2px;
}

.header .menu_toggle .bar2 {
  width: 1px;
  transform: rotate(90deg);
  left: 12px;
}

.header .menu_toggle .bar3 {
  width: 1px;
  left: 12px;
}

.header .navbar {
  display: flex;
  align-items: center;
  gap: 48px;
}

.header .navbar ul {
  gap: 48px;
  display: flex;
  align-items: center;
}

.header .navbar ul .menu-item {
  position: relative;
  font-family: "Oswald", sans-serif;
  font-size: 1.1rem;
  font-weight: 500;
  letter-spacing: 0;
  line-height: 1.25rem;
  color: #ffffff;
  white-space: nowrap;
  text-transform: uppercase;
}

.header .navbar ul .menu-item.active {
  font-weight: 500;
}

.header .navbar ul .menu-item .submenu {
  display: none;
  width: 184px;
  transition: all linear 0.5s;
  padding-top: 2rem;
}

.header .navbar ul .menu-item .submenu ul {
  width: 100%;
  display: block;
  padding: 0.5rem 1rem;
  background-color: #0A0A0A;
}

.header .navbar ul .menu-item .submenu ul .menu-item {
  width: 100%;
  padding: 0.875rem 4px;
  text-align: left;
  font-family: "Roboto", sans-serif;
  font-weight: 400;
  font-size: 0.875rem;
  line-height: 1.5;
  letter-spacing: 0%;
  text-transform: uppercase;
}

.header .navbar ul .menu-item .submenu ul .menu-item:not(:last-of-type) {
  border-bottom: 1px solid rgba(209, 170, 103, 0.337254902);
}

.header .navbar ul .menu-item .submenu ul .menu-item a {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.header .navbar ul .menu-item .submenu ul .menu-item a img {
  width: 12px;
}

.header .navbar ul .menu-item .submenu ul .menu-item:hover {
  color: #D1AA67;
}

.header .navbar ul .menu-item:hover {
  font-weight: 500;
}

.header .navbar ul .menu-item:hover .submenu {
  display: block;
  position: absolute;
  z-index: 999;
  top: 0;
  left: 0;
}

.header .navbar .language {
  position: relative;
}

.header .navbar .language .icon {
  width: 24px;
  height: 24px;
}

.header .navbar .language .options {
  display: none;
  width: 84px;
  transition: all linear 0.5s;
  padding-top: 2rem;
}

.header .navbar .language .options ul {
  width: 100%;
  display: block;
  padding: 0.5rem 1rem;
  background-color: #0A0A0A;
}

.header .navbar .language .options ul .item {
  width: 100%;
  padding: 0.875rem 4px;
  text-align: center;
  color: #ffffff;
  font-family: "Roboto", sans-serif;
  font-weight: 400;
  font-size: 0.875rem;
  line-height: 1.5;
  letter-spacing: 0%;
  text-transform: uppercase;
}

.header .navbar .language .options ul .item:not(:last-of-type) {
  border-bottom: 1px solid rgba(209, 170, 103, 0.337254902);
}

.header .navbar .language .options ul .item a {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.header .navbar .language .options ul .item a img {
  width: 12px;
}

.header .navbar .language .options ul .item:hover,
.header .navbar .language .options ul .item.active {
  color: #D1AA67;
}

.header .navbar .language:hover .options {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
}

@media screen and (min-width: 1920px) {
  .header .navbar {
    gap: 72px;
  }

  .header .navbar ul {
    gap: 72px;
  }
}

.hero {
  width: 100%;
  overflow: hidden;
}

.hero_slider {
  width: 100%;
}

.hero_slider_content {
  width: 100%;
  height: 100vh;
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.hero_slider_content .container {
  z-index: 3;
  justify-items: center;
}

.hero_slider_content .container a,
.bannercta_content a {
  width: 17rem;
  display: block;
  position: relative;
  justify-self: center;
  background-color: #319849;
  margin-top: 3rem;
  height: 3.4rem;
  font-size: 1rem;
  text-align: center;
  align-content: center;
  color: #fff;
  border-radius: 7px;
  text-transform: uppercase;
}

.bannercta {
  background-image: url(../img/banner-especialista.png);
  height: 558px;
  background-size: 170%;
  background-position: center top;
  align-content: center;
  background-repeat: no-repeat;
}

.bannercta .bannercta_content h1 {
  color: #fff;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 2.5rem;
}

.bannercta_content a {
  justify-self: left;
  margin-top: 3rem;
}

.bannercta .bannercta_content .secondary {
  color: #FFDF00;
}

.bannercta .bannercta_content header {
  width: 88%;
  justify-self: center;
  line-height: 2.8rem;
}

.hero_slider_content::before {
  content: "";
  position: absolute;
  inset: 0;
  z-index: 2;
  background-image: url(../img/abstractbannergif.jpg);
  background-repeat: repeat;
  background-size: 10%;
  mix-blend-mode: multiply;
  opacity: 0.7;
}

.hero_brand .hero_logo {
  font-size: 7.75rem;
  color: #319849;
  z-index: 1;
  font-weight: 700;
}

.differences {
  width: 100%;
  background-color: #015D95;
  margin-top: -6rem;
  padding: 8rem 0 4rem;
}

.differences .container {
  align-items: center;
}

.differences h2 {
  width: 50%;
  font-weight: 500;
  font-size: 3rem;
  line-height: 1.125;
  letter-spacing: 0;
  color: #fff;
  margin-bottom: 1rem;
  text-transform: uppercase;
}

.differences_content_title div {
  width: 50%;
}

.differences_content_title {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0 2rem;
  gap: 2rem;
}

.differences h2 span {
  display: block;
  font-family: "Roboto", sans-serif;
  font-weight: 500;
  font-size: 1.5rem;
  line-height: 1.25;
  text-transform: uppercase;
  color: #D1AA67;
}

.differences p {
  font-size: 1.2rem;
  font-weight: 400;
  line-height: 1.125;
  width: 100%;
  color: #fff;
  text-transform: uppercase;
  display: flex;
  gap: 0.6rem;
  margin: 1.3rem;
}

.differences_video {
  width: 50%;
  border-radius: 8px;
}

.hero_brand {
  display: flex;
  align-items: center;
  justify-content: center;
}

.hero_brand img {
  margin-left: -5rem;
}

.hero_slider_content_media {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}

.hero_slider_content_media img,
.hero_slider_content_media video {
  width: 100%;
  height: 100%;
  object-fit: cover;
  filter: brightness(0.5);
}

.hero_slider_content .text-reveal {
  height: 60px;
}

.hero_slider_content h2 {
  text-transform: uppercase;
  font-size: 3rem;
  line-height: 1.5;
  color: #ffffff;
  margin-top: -4rem;
  font-weight: 300;
  text-align: center;
}

.hero_slider_content h2 span {
  font-weight: 300;
}

.hero_slider_content .text {
  font-size: 1.125rem;
  margin-bottom: 1.875rem;
  color: #ffffff;
}


.about {
  width: 100%;
  padding: 8rem 0;
  background-color: #319849;
  background-size: cover;
}

.about .container {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 4rem;
}

.about_image {
  width: 50%;
}

.about_content {
  width: 50%;
}

.about_content_title {
  width: 100%;
}

.about_content_title h2 {
  width: 80%;
  font-size: 3rem;
  font-weight: 500;
  line-height: 1.25;
  color: #FFDF00;
  margin-bottom: 1rem;
  text-transform: uppercase;
}

.about_content_title h2 span {
  color: #D1AA67;
}

.about_content_title .text {
  font-weight: 400;
  font-family: 'Roboto';
  color: #ffffff;
}

.about_content_items {
  width: 100%;
  margin: 1.5rem 0;
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
}

.about_content_items_item {
  width: 49%;
  margin-top: 1.5rem;
  display: flex;
  align-items: center;
  justify-content: space-between;
  position: relative;
}

.about_content_items_item .item_number {
  position: relative;
  width: 28%;
  aspect-ratio: 1/1;
  background-color: #0A0A0A;
  clip-path: polygon(0 0, calc(100% - 12px) 0, 100% 12px, 100% 100%, 0% 100%);
  z-index: 1;
}

.about_content_items_item .item_number h6 {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #0A0A0A;
  font-family: "Inter", sans-serif;
  font-size: 1.5rem;
  text-align: center;
  font-weight: 400;
  color: white;
}

.about_content_items_item .item_number::after {
  content: "";
  position: absolute;
  top: -2px;
  left: -2px;
  right: -2px;
  bottom: -2px;
  background-color: #ffffff;
  clip-path: inherit;
  z-index: -1;
}

.about_content_items_item .item_desc {
  width: 70%;
}

.about_content_items_item .item_desc h4 {
  font-family: "Inter", sans-serif;
  font-size: 1rem;
  font-weight: 400;
  color: #D1AA67;
  margin-bottom: 4px;
}

.about_content_items_item .item_desc .text {
  font-size: 0.875rem;
}

.about.light {
  background: #F3F3F3;
}

.about.light .about_content_title h2 {
  color: #0A0A0A;
}

.about.light .about_content_title .text {
  color: #0A0A0A;
}

.about.light .about_content_items_item .item_number h6 {
  background-color: #F3F3F3;
  color: #0A0A0A;
}

.about.light .about_content_items_item .item_number:after {
  background-color: #0A0A0A;
}

.footer {
  width: 100%;
  background-color: #084115;
  position: relative;
}

.footer_top {
  width: 100%;
  padding: 5rem 0;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.footer_top_bg {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}

.footer_top_inst {
  width: 25%;
  position: relative;
  z-index: 2;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 2.5rem;
}

.footer_top_inst p {
  font-size: 1rem;
  text-transform: uppercase;
  color: #fff;
  letter-spacing: 0.2rem;
  font-weight: 500;
}

.footer_top_inst_logo {
  width: 75%;
}

.footer_top_inst_social {
  width: 100%;
  margin-top: 2rem;
  display: flex;
  justify-content: center;
  gap: 8px;
}

.footer_top_inst_social .item-link {
  width: 48px;
}

.footer_top_inst::after {
  width: 1px;
  height: 120%;
  content: "";
  background-color: #319849;
  position: absolute;
  right: -20%;
  opacity: 0.25;
  top: -11%
}

.footer_top_nav {
  width: 65%;
  position: relative;
  z-index: 2;
  display: flex;
  justify-content: space-around;
  color: #ffffff;
}

.footer_top_nav ul {
  width: 35%;
}

.footer_top_nav ul h5 {
  font-weight: 500;
  font-size: 0.875rem;
  line-height: 1.35;
  text-transform: uppercase;
  margin-bottom: 1.125rem;
  color: #319849;
}

.footer_top_nav ul li {
  width: 90%;
  margin-bottom: 1rem;
  font-weight: 300;
  font-size: 0.9rem;
  font-family: "Roboto Flex";
}

.footer_top_nav ul:first-of-type {
  width: 25%;
}

.footer_top_nav ul:last-of-type li {
  width: 100%;
  font-size: 1.2rem;
  font-weight: 400;
}

.footer_top_nav ul:last-of-type li .btn {
  padding: 0.8rem;
  margin-top: 2rem;
  font-size: 0.75rem;
  display: flex;
  border-radius: 8px;
}

.footer_top_nav ul:last-of-type li .btn a {
  justify-content: center;
  font-size: 1.2rem;
  font-weight: 400;
  letter-spacing: 0;
}

.footer_top_nav ul:last-of-type li .btn a img {
  width: 1.5rem;
}

.footer_top_nav ul:last-of-type li .btn .icon {
  font-size: 14px;
}

.footer_bot {
  width: 100%;
  position: relative;
  z-index: 2;
  background-color: #ffffff;
  padding: 1.5rem 0;
  font-size: 0.9rem;
  font-family: "Roboto Flex";
}

.footer_bot .container {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.footer_bot p {
  font-weight: 300;
  color: #0A0A0A;
}

.footer_bot .copy {
  display: flex;
  font-size: 0.8rem;
  align-items: center;
  gap: 4px;
}

.footer_bot .copy p {
  font-weight: 500;
  font-size: 0.8rem;
  color: #0A0A0A;
}

.footer_bot .copy a {
  width: auto;
  line-height: 0;
  margin-top: 2px;
}

.footer_bot .copy a img {
  width: 80px;
}

.applications,
.institutional {
  padding: 4rem 0;
  background-color: #e5e5e5;
}

.institutional .container figure,
.institutional .container .institutional_content {
  width: 50%;
  align-content: center;
}

.institutional .container {
  display: flex;
  gap: 1rem;
}

.institutional .container figure {
  display: flex;
  justify-content: center;
  padding: 36px 0;
  cursor: pointer;
}

.institutional .container figure svg {
  position: absolute;
  align-self: center;
}

.institutional_video {
  display: none;
  width: 50%;
}

.institutional_content_title h2 {
  font-size: 2.6rem;
  text-transform: uppercase;
  line-height: 3.2rem;
  font-weight: 500;
  color: #319849;
}

.institutional_content_title p {
  font-size: 1.1rem;
  font-weight: 400;
  margin-top: 1rem;
  font-family: 'Roboto';
  color: #2F2F2F;
}

.institutional .container figure img {
  width: 100%;
  height: 100%;
  border-radius: 15px;
  object-fit: cover;
}

.institutional_content_title h2 {
  font-size: 2.6rem;
}

/* Lista de Itens */
.applications_list {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  margin-top: 4rem;
  gap: 2rem;
  text-align: center;
  justify-items: center;
}

/* Item Individual */
.application_item {
  background-color: #fff;
  padding: 2rem 1.5rem;
  max-width: 275px;
}

.application_item .item_icon {
  width: 7.7rem;
  height: 7.7rem;
  margin: 0 auto 2rem;
  display: flex;
  align-items: center;
  justify-content: center;
  border: 3px solid var(--color-secondary);
  border-radius: 50%;
}

.application_item .item_icon img {
  height: auto;
}

.application_item h4 {
  font-size: 1.5rem;
  font-weight: 500;
  text-transform: uppercase;
  margin-bottom: 1rem;
  color: #319849;
}

.application_item p {
  font-size: 1rem;
  color: #1F2937;
  font-weight: 400;
  font-family: "Roboto";
}

.applications_header {
  display: flex;
  text-align: right;
}

.applications_header h2 {
  display: flex;
  white-space: break-spaces;
  width: 78%;
  align-items: center;
}

.applications_header .btn {
  width: 15rem;
  letter-spacing: 0;
}

.applications_header .btn a {
  font-size: 1rem;
  justify-content: center;
}

.section_title {
  color: #084115;
  font-size: 1.9rem;
  font-weight: 300;
  line-height: 1.2;
  text-transform: uppercase;
}

.page {
  width: 100%;
  padding: 1rem 1vw 0 1vw;
  margin: 0 auto;
  margin-top: 1rem;
  position: relative;
  z-index: 1;
}

.page.bg-gray {
  background-color: #F4F5F9;
}

.title-section {
  font-family: "Kanit", Arial, sans-serif;
  font-size: 4rem;
  font-weight: 800;
  line-height: 1;
  letter-spacing: -0.05em;
  text-align: center;
  color: #002044;
  display: flex;
  align-items: flex-end;
  justify-content: center;
  gap: 0.5rem;
}

.title-section:after {
  width: 56px;
  height: 1px;
  content: "";
  background-color: #002044;
  display: block;
  margin-bottom: 10px;
}

.page-title {
  width: 100%;
  position: relative;
  z-index: 9;
  margin: 0 auto;
  background: #213D80 url("../img/banners/hero_bg.jpg") no-repeat center;
  background-size: cover;
  border-radius: 50px;
  padding-bottom: 5rem;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.page-title.pb {
  padding-bottom: 12rem;
}

.page-title h1 {
  width: 85vw;
  font-family: "Kanit", Arial, sans-serif;
  font-size: 4rem;
  font-weight: 800;
  line-height: 1.25;
  letter-spacing: -0.05em;
  text-align: left;
  color: #ffffff;
}

.btn {
  transition: background-color linear 0.45s;
  position: relative;
  font-size: 0.875rem;
  font-weight: 400;
  text-transform: uppercase;
  letter-spacing: 0.2em;
}

.btn .icon {
  width: 16px;
}

.btn.outline {
  background-color: transparent;
}

.btn.outline.white {
  color: #ffffff;
  border: 1px solid #ffffff;
}

.btn.outline.white:hover {
  background-color: #ffffff;
  color: #0A0A0A;
}

.btn.outline.secondary {
  color: #D1AA67;
  border: 1px solid #D1AA67;
}

.btn.outline.secondary:hover {
  background-color: #ffffff;
  color: #0A0A0A;
}

.btn.solid.white {
  background-color: #ffffff;
  color: #0A0A0A;
}

.btn.solid.white:hover {
  background-color: #D1AA67;
  color: #0A0A0A;
}

.btn a {
  display: flex;
  align-items: center;
  gap: 14px;
  width: 100%;
  height: 100%;
}

.parallax-mirror {
  border-radius: 24px;
}

/* BOTAO WHATSAPP */
#whats {
  position: fixed;
  right: 32px;
  bottom: 12px;
  z-index: 2;
  background-color: #35c369;
  border-radius: 50%;
  width: 62px;
  height: 62px;
  transition: 0.3s;
}

#whats a {
  display: flex;
  justify-content: center;
  align-items: center;
}

#whats i {
  color: #fff;
  font-size: 36px;
  left: -1px;
  position: relative;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  -webkit-font-smoothing: antialiased;
  box-sizing: border-box;
}

select,
input,
textarea,
button,
fieldset {
  border: none;
  padding: 0;
  margin: 0;
  background: transparent;
}

figure {
  margin-block-start: 0;
  margin-block-end: 0;
  margin-inline-start: 0;
  margin-inline-end: 0;
  line-height: 0;
}

figure img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

img {
  width: 100%;
  object-fit: cover;
}

ul,
li,
dt {
  list-style: none;
}

a {
  width: 100%;
  height: 100%;
  text-decoration: none;
  color: inherit;
}

.solutions-section {
  background-color: #319849;
  padding: 4rem 0;
}

.solutions-section .container {
  padding: 0 9rem;
}

.solutions-title {
  text-align: center;
  color: #ffffff;
  font-size: 1.85rem;
  font-weight: 300;
  text-transform: uppercase;
  margin-bottom: 60px;
}

.solutions-grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 2rem;
}

.solution-item {
  display: flex;
  align-items: center;
  gap: 1rem;
}

.solution-image-wrapper {
  background-color: #ffffff;
  padding: 0.5rem;
  width: 8.5rem;
  height: 8.5rem;
  display: flex;
  align-items: center;
  justify-content: center;
}

.solution-image {
  max-width: 100%;
  max-height: 100%;
  object-fit: contain;
}

.solution-content {
  flex: 1;
  color: #ffffff;
}

.solution-name {
  font-size: 1.5rem;
  font-weight: 500;
  text-transform: uppercase;
  color: #084115;
  margin-bottom: 0.2rem;
}

.solution-description {
  font-family: 'Roboto', sans-serif;
  font-size: 0.9rem;
  font-weight: 400;
}

.product-line {
  padding: 3.5rem 0;
  background-color: #f5f5f5;
}

.product-line .container {
  padding: 0;
}

.product-line .slider-controls,
.product-line .product-info {
  padding-right: 10rem;
}

.product-line .product-image img {
  width: 80%;
}

.product-line_header {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 10vw 3.5rem 10vw;
}

.slider-controls {
  display: flex;
  position: absolute;
  right: 0;
}

.slider-btn {
  width: 54px;
  height: 54px;
  border: none;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: all 0.3s ease;
}

.slider-btn {
  background-color: #015D95;
}

.slider-btn:hover {
  opacity: 0.8;
  transform: scale(1.05);
}

.slider-btn:disabled {
  background-color: #D9D9D9;
  cursor: not-allowed;
}

.product-slider {
  position: relative;
  overflow: hidden;
}

.product-slider-wrapper {
  display: flex;
  transition: transform 0.5s ease;
}

.product-slide {
  min-width: 100%;
  display: none;
  opacity: 0;
  transition: opacity 0.5s ease;
  margin-top: 5rem;
}

.product-slide.active {
  display: flex;
  opacity: 1;
  gap: 3rem;
  align-items: center;
}

.product-image {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 60%;
  margin-left: -8rem;
  margin-top: 2rem;
}

.product-image img {
  max-width: 100%;
  height: auto;
  filter: drop-shadow(0 10px 30px rgba(0, 0, 0, 0.15));
}

.product-info {
  flex: 1;
  margin-top: -1rem;
}

.product-name {
  font-size: 3.4rem;
  font-weight: 500;
  color: #319849;
  margin-bottom: 1rem;
}

.product-description {
  font-family: 'Roboto', sans-serif;
  font-size: 1.3rem;
  line-height: 1.9rem;
  color: #1F2937;
  margin-bottom: 1.5rem;
  font-weight: 400;
}

.product-sizes,
.product-dilution {
  margin-bottom: 30px;
}

.product-sizes h4,
.product-dilution h4 {
  font-family: 'Roboto', sans-serif;
  font-size: 1.1rem;
  font-weight: 600;
  line-height: 2.7rem;
  color: #1F2937;
  margin: 1rem 0;
}

.size-options {
  display: flex;
  gap: 15px;
}

.size-btn {
  padding: 1rem 1.3rem;
  border: 1px solid #084115;
  background-color: transparent;
  color: #1F2937;
  font-family: 'Roboto', sans-serif;
  font-size: 1.15rem;
  font-weight: 600;
}

.product-dilution p {
  font-family: 'Roboto', sans-serif;
  font-size: 1.1rem;
  font-weight: 400;
  line-height: 1.3rem;
  color: #1F2937;
}

@media (max-width: 968px) {
  .solutions-grid {
    grid-template-columns: 1fr;
    gap: 40px;
  }

  .solutions-title {
    font-size: 26px;
  }
}

@media screen and (max-width: 767px) {
  .product-slide {
    margin-top: 3rem;
  }

  .institutional_video {
    margin-top: 1.5rem;
    height: 246px;
    width: 100%;
  }

  .product-line .product-image img {
    width: 100%;
  }

  .header .container {
    width: 100%;
  }

  .about .container {
    gap: 2rem;
  }

  .differences_content_title {
    gap: 1rem;
  }

  .solution-image {
    width: 80%;
  }

  .footer_top_inst::after {
    display: none;
  }

  .institutional .container {
    display: block;
  }

  .institutional_content_title p {
    font-size: 0.9rem;
  }

  .institutional .container figure {
    margin-top: 1.5rem;
    padding: 45px 0;
  }

  .institutional .container figure svg {
    width: 5rem;
  }

  .desktop {
    display: none;
  }

  .mobile {
    display: block;
  }

  .institutional .container figure,
  .institutional .container .institutional_content {
    width: 100%;
  }

  .institutional_content_title h2 {
    font-size: 1.5rem;
    line-height: 2rem;
  }

  .hero_brand {
    margin-left: 1rem;
  }

  .footer_top_nav ul li {
    margin-bottom: 0.5rem;
    font-size: 0.8rem;
  }

  .bannercta .bannercta_content header {
    justify-items: center;
    width: 100%;
  }

  .about figure img {
    margin-top: 2rem;
  }

  .bannercta {
    background-size: 600%;
    background-position: -73rem top;
  }

  .differences_content_title {
    flex-direction: column;
    padding: 0rem;
  }

  .bannercta .bannercta_content h1 {
    font-size: 2.3rem;
    line-height: 2.3rem;
  }

  .applications_header .btn {
    align-self: center;
  }

  .applications_header {
    flex-direction: column;
    gap: 1rem;
  }

  .solutions-section .container {
    padding: 0 3rem;
  }

  #whats {
    right: 1rem;
  }

  .container {
    padding: 0 3rem;
    margin-left: 1rem;
    margin: 0;
    justify-self: center;
    width: 100%;
  }

  .applications_header h2 {
    flex-direction: column;
    width: 100%;
    font-size: 1.6rem;
    text-align: center;
  }

  .about {
    padding: 3rem 0;
  }

  .hero_slider_content .container {
    align-self: center;
  }

  .hero_slider_content .container a {
    margin-top: 2.5rem;
  }

  .bannercta_content a {
    margin-top: 10rem;
  }

  .hero_slider_content h2 {
    font-size: 2rem;
    margin-top: -1rem;
  }

  .hero_brand img {
    margin-left: -3rem;
    width: 60%;
  }

  .hero_brand .hero_logo {
    font-size: 4rem;
  }

  .solutions-section {
    padding: 60px 15px;
  }

  .solution-item {
    flex-direction: column;
    align-items: center;
    text-align: center;
  }

  .solution-image-wrapper {
    width: 140px;
    height: 140px;
  }

  .solution-name {
    font-size: 1.5rem;
  }

  .solution-description {
    font-size: 0.9rem;
    text-align: start;
  }

  .footer_bot .container {
    flex-direction: column;
    gap: 0.5rem;
  }

  .product-line .container {
    padding: 0;
  }

  .product-line .slider-controls,
  .product-line .product-info {
    padding: 0 3rem;
  }

  .product-line_header {
    flex-direction: column;
    gap: 20px;
    text-align: center;
  }

  .product-slide.active {
    flex-direction: column;
    gap: 30px;
  }

  .product-image {
    flex: 0 0 auto;
    width: 100%;
  }

  .product-name {
    font-size: 2rem;
  }

  .size-options {
    flex-wrap: wrap;
  }

  .differences_content_title div {
    width: 90%;
  }

  .differences p {
    align-items: center;
    font-size: 1.1rem;
    margin: 1.3rem 0;
  }

  .applications_list {
    grid-template-columns: repeat(1, 1fr);
  }

  .title-section {
    font-size: 3rem;
  }

  .title-section span:after {
    bottom: 28%;
    right: -36%;
  }

  .header .logo {
    width: 105px;
    z-index: 99;
  }

  .header .menu_toggle {
    display: block;
    position: relative;
    z-index: 99;
  }

  .header .menu_toggle.active .bar1 {
    top: 13.5px;
    background-color: transparent;
  }

  .header .menu_toggle.active .bar2 {
    left: 0px;
    width: 30px;
    transform: rotate(45deg);
  }

  .header .menu_toggle.active .bar3 {
    left: 0;
    width: 30px;
    transform: rotate(-45deg);
  }

  .header .menu_toggle.active .bar4 {
    background-color: transparent;
  }

  .header .menu_toggle.active .bar5 {
    bottom: 13.5px;
    background-color: transparent;
  }

  .header .navbar {
    width: 105vw;
    height: 100vh;
    background: linear-gradient(90deg, #319849 0%, #084115 100%);
    padding: 8rem 7.5vw;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
    gap: 8px;
    position: fixed;
    z-index: 9;
    top: -2rem;
    left: 150%;
    transition: left ease-in-out 0.5s;
  }

  .header .navbar ul {
    background-color: transparent;
    padding: 0;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
    gap: 14px;
  }

  .header .navbar ul .menu_item {
    padding: 8px 0;
  }

  .header .navbar ul .menu_item a {
    color: #ffffff;
  }

  .header .navbar ul .menu_item:after {
    top: 32px;
  }

  .header .navbar ul .menu_item .submenu {
    width: 100%;
    z-index: 98;
    left: 0;
    top: 42px;
    transform: translateY(0);
  }

  .header .navbar ul .menu_item .submenu .menu_item {
    font-size: 14px;
  }

  .header .navbar .btn {
    margin-top: 1.5rem;
    padding: 0.875rem 1rem;
  }

  .header .navbar.active {
    left: 0;
  }

  .differences_text {
    width: 100%;
  }

  .differences .container {
    flex-direction: column;
  }

  .footer_top {
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
    padding: 2rem 0;
  }

  .footer_top_inst {
    width: 100%;
    gap: 2rem
  }

  .footer_top_inst_social {
    justify-content: flex-start;
  }

  .footer_top_nav {
    width: 100%;
    display: flex;
    margin-top: 3rem;
    flex-direction: row;
    gap: 0rem;
    flex-wrap: wrap;
    justify-content: left;
  }

  .footer_top_nav ul {
    width: 50% !important;
  }

  .footer_top_nav ul h5 {
    margin-bottom: 0.8rem;
    margin-top: 0.6rem;
  }

  .footer_bot p {
    font-size: 0.75rem;
  }

  .footer_bot .copy p {
    font-size: 0.65rem;
  }

  .footer_top_nav ul:last-of-type li .btn {
    margin: 0;
  }

  .differences h2 {
    font-size: 2rem;
    width: 100%;
  }

  .differences_video {
    width: 100%;
  }

  .about .container {
    flex-direction: column-reverse;
  }

  .about_image {
    width: 100%;
  }

  .about_content {
    width: 100%;
  }

  .about_content_title {
    width: 100%;
  }

  .about_content_title h2 {
    width: 100%;
    font-size: 2rem;
    display: flex;
  }

  .about_content_items {
    width: 100%;
  }

  .about_content_items_item {
    width: 100%;
  }
}

@media screen and (min-width: 768px) and (max-width: 1023px) {
  .mobile {
    display: block;
  }

  .desktop {
    display: none;
  }

  .container {
    padding: 0 4rem;
  }

  .applications_list {
    grid-template-columns: repeat(2, 1fr);
  }

  .section_title {
    font-size: 1.7rem;
  }

  .header .navbar ul {
    gap: 1.5rem;
  }

  .header .navbar ul .menu-item {
    font-size: 1.3rem;
    line-height: 1.5rem;
  }

  .header .logo {
    width: 100px;
  }

  .hero_brand .hero_logo {
    font-size: 5.75rem;
  }

  .hero_brand img {
    margin-left: -4rem;
    width: 16rem;
  }

  .hero_slider_content h2 {
    font-size: 2rem;
    margin-top: -2.5rem
  }

  .about_content_title h2 {
    font-size: 1.6rem;
  }

  body,
  input,
  textarea,
  button {
    font-size: 0.8rem;
  }

  .differences {
    padding: 6rem 0 4rem;
  }

  .differences_content_title {
    gap: 0;
  }

  .differences p {
    font-size: 1rem;
  }

  .bannercta {
    background-size: 300%;
    background-position: -56rem top;
  }

  .differences h2 {
    font-size: 2.2rem;
  }

  .slider-btn {
    width: 40px;
    height: 40px;
  }

  .product-name {
    font-size: 2.4rem;
  }

  .product-description {
    font-size: 0.8rem;
    line-height: 1.5rem;
  }

  .product-sizes h4,
  .product-dilution h4 {
    margin: 0.7rem 0;
  }

  .product-slider {
    margin-right: 0;
  }

  .product-dilution p {
    font-size: 0.8rem;
  }

  .solution-description {
    font-size: 0.8rem;
  }
}

@media screen and (min-width: 1024px) and (max-width: 1183px) {
  .hero_brand img {
    width: 40%;
    margin-left: -4rem;
  }

  .hero_slider_content h2 {
    font-size: 2.5rem;
    line-height: 1.2;
    margin-top: -2rem;
  }

  .hero_brand .hero_logo {
    font-size: 6.5rem;
  }

  .about_content_title h2 {
    font-size: 1.8rem;
  }

  body,
  input,
  textarea,
  button {
    font-size: 0.9rem;
  }

  .applications_list {
    grid-template-columns: repeat(2, 1fr);
  }

  .header .navbar ul .menu-item {
    font-size: 1rem;
  }

  .differences h2 {
    font-size: 2.7rem;
  }

  .differences p {
    font-size: 1rem;
  }

  .product-slide {
    margin-top: 4rem;
  }

  .product-sizes h4,
  .product-dilution h4 {
    margin: 0.8rem 0;
  }

  .product-description {
    font-size: 1rem;
    line-height: 1.6rem;
  }

  .product-dilution p {
    font-size: 0.9rem;
  }

  .solutions-section .container {
    padding: 0 8rem;
  }

  .container {
    padding: 0 8rem;
  }

  .solution-description {
    font-size: 0.65rem;
  }

  .solutions-grid {
    gap: 1.5rem
  }

  .solution-name {
    font-size: 1.3rem;
  }

  .solution-image-wrapper {
    width: 7.5rem;
    height: 7.5rem;
  }

  .solution-image {
    width: 80%;
  }

  .institutional_content_title h2 {
    font-size: 2.4rem;
  }
}